
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SL.Grouping", "SL.Grouping\SL.Grouping.csproj", "{17EC395F-8E07-4C6F-B1F0-DFE6601B38D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SL.Grouping.Web", "SL.Grouping.Web\SL.Grouping.Web.csproj", "{1CC3ECA4-391F-4EF5-9A2A-2B5F21AA7A51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17EC395F-8E07-4C6F-B1F0-DFE6601B38D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17EC395F-8E07-4C6F-B1F0-DFE6601B38D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17EC395F-8E07-4C6F-B1F0-DFE6601B38D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17EC395F-8E07-4C6F-B1F0-DFE6601B38D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CC3ECA4-391F-4EF5-9A2A-2B5F21AA7A51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CC3ECA4-391F-4EF5-9A2A-2B5F21AA7A51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CC3ECA4-391F-4EF5-9A2A-2B5F21AA7A51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CC3ECA4-391F-4EF5-9A2A-2B5F21AA7A51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
